//
//  XTHtmlTagPseudoNotification.m
//  XTads
//
//  Created by Rune Berg on 06/07/15.
//  Copyright (c) 2015 Rune Berg. All rights reserved.
//

#import "XTHtmlTagPseudoTest.h"
#import "XTOutputFormatterProtocol.h"


@implementation XTHtmlTagPseudoTest

+ (NSString *)name
{
	return @".pseudotest";
}

+ (NSArray *)allowedAttributes
{
	return @[];
}

+ (BOOL)standalone
{
	return NO;
}

- (NSArray *)dispatchToFormatter:(NSObject<XTOutputFormatterProtocol> *)formatter
{
	// Nothing
	return [NSArray array];
}

@end
